<!DOCTYPE html>

<title>desain</title>


<html>
    <head>
        <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet" /></head>
        
        <body><div class="v1_7"><div class="v1_31"></div>
        <span class="v1_8">data mahasiswa </span>
        <span class="v1_11">home</span><span class="v1_14">blog</span>
        <span class="v1_15">contact</span><div class="v1_16"></div>
        <span class="v1_17">HI, I’m Aditya</span><span class="v1_18">I am a student from the university UAD and I am in the 2nd semester,i am from riau. my age is 18, i was born at 16 june 2003. my nim is 2100018341.</span>
        <span class="v1_19">nice to meet you</span><div class="v1_24"></div>
        <div class="v1_25"></div>
        <div class="v1_26"></div>
        <div class="v1_29"></div>
        <div class="v2_2"></div>
        <span class="v2_3">contact me</span></div></body></html> <br/><br/>
         <style>* {
    box-sizing: border-box;
  }
  body {
    font-size: 14px;
  }
  .v1_7 {
    width: 100%;
    height: 1024px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
  }
  .v1_31 {
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(179,172,172,1), rgba(215,208,208,0));
    opacity: 1;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
  }
  .v1_8 {
    width: 209px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 73px;
    left: 164px;
    font-family: Poppins;
    font-weight: Bold;
    font-size: 24px;
    opacity: 1;
    text-align: left;
  }
  .v1_11 {
    width: 74px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 81px;
    left: 852px;
    font-family: Poppins;
    font-weight: Bold;
    font-size: 16px;
    opacity: 1;
    text-align: left;
  }
  .v1_14 {
    width: 37px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 81px;
    left: 973px;
    font-family: Poppins;
    font-weight: Bold;
    font-size: 16px;
    opacity: 1;
    text-align: left;
  }
  .v1_15 {
    width: 65px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 81px;
    left: 1081px;
    font-family: Poppins;
    font-weight: Bold;
    font-size: 16px;
    opacity: 1;
    text-align: left;
  }
  .v1_16 {
    width: 129px;
    height: 135px;
    background: url("icon2.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 746px;
    left: 889px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    overflow: hidden;
  }
  .v1_17 {
    width: 334px;
    color: rgba(181,42,42,1);
    position: absolute;
    top: 383px;
    left: 177px;
    font-family: Poppins;
    font-weight: SemiBold;
    font-size: 48px;
    opacity: 1;
    text-align: left;
  }
  .v1_18 {
    width: 536px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 450px;
    left: 177px;
    font-family: Poppins;
    font-weight: ExtraBold;
    font-size: 24px;
    opacity: 1;
    text-align: left;
  }
  .v1_19 {
    width: 152px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 618px;
    left: 177px;
    font-family: Poppins;
    font-weight: Regular;
    font-size: 18px;
    opacity: 1;
    text-align: left;
  }
  .v1_24 {
    width: 121px;
    height: 121px;
    background: url("icon1.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 261px;
    left: 1223px;
    overflow: hidden;
  }
  .v1_25 {
    width: 520px;
    height: 600px;
    background: url("logo.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 321px;
    left: 866px;
    overflow: hidden;
  }
  .v1_26 {
    width: 121px;
    height: 121px;
    background: url("icon4.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 814px;
    left: 1265px;
    border: 1px solid rgba(0,0,0,1);
    overflow: hidden;
  }
  .v1_29 {
    width: 121px;
    height: 121px;
    background: url("icon5.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 224px;
    left: 889px;
    overflow: hidden;
  }
  .v2_2 {
    width: 128px;
    height: 45px;
    background: rgba(196,196,196,1);
    opacity: 1;
    position: absolute;
    top: 726px;
    left: 162px;
    overflow: hidden;
  }
  .v2_3 {
    width: 94px;
    color: rgba(0,0,0,1);
    position: absolute;
    top: 737px;
    left: 177px;
    font-family: Poppins;
    font-weight: SemiBold;
    font-size: 16px;
    opacity: 1;
    text-align: left;
  }
  </style>